<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Viewing a Travel Request</Title>
  <Type>Topic</Type>
  <PlayModes>STDP</PlayModes>
  <LMSModes>STDP</LMSModes><Leadin>1</Leadin><Concept Guid="042866c2-720b-4bce-bc79-a12ac19f889a">./tpc/042866c2-720b-4bce-bc79-a12ac19f889a/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>e48f5616-ef79-4a8b-8b24-506ccdd3899b_JOBAID.html</PrintItName></Description>